@charset "UTF-8";
.mv {
  width: 100%;
  position: relative;
  min-height: 85vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  margin-top: 40px;
  z-index: 10;
  overflow: hidden
}
.mv .fix-bg {
  position: absolute;
  width: calc(100% - 15px);
  height: 100%;
  left: 7.5px;
  top: 0;
  z-index: 0;
}
.mv .fix-bg .bg {
  position: absolute;
  background: url("../../images/index/bg-sp.png")no-repeat center center/contain;
  width: 100%;
  height: 100%;
  z-index: 0;
  transform: scale(3);
  background-size: 100% 90%;
}
.mv .fix-bg .bg.is-show {
  animation: bgReveal 1s ease forwards;
  transform: scale(1);
}
@keyframes bgReveal {
  0% {
    opacity: 0;
    transform: scale(1.4);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.mv .mv-il {
  position: absolute;
  width: 15%;
  z-index: 10;
  opacity: 0;
  transform: scale(0.5);
  transition: all 0.5s ease;
  pointer-events: none;
}
.mv-il.is-show {
  opacity: 1;
  transform: scale(1);
}
.mv .mv-il.il-01 {
  top: 8%;
  left: 26%;
  max-width: 320px;
  width: 36%;
}
.mv .mv-il.il-02 {
  top: 18%;
  right: 10%;
  max-width: 220px;
  width: 20%;
}
.mv .mv-il.il-03 {
  top: -1%;
  right: 15%;
  max-width: 260px;
  width: 28%;
}
.mv .mv-il.il-04 {
  top: 35%;
  right: 3.5%;
  max-width: 70px;
  width: 6%;
}
.mv .mv-il.il-05 {
  top: 26%;
  left: 8%;
  max-width: 230px;
  width: 20%;
}
.mv .mv-il.il-06 {
  top: 60%;
  left: -1%;
  max-width: 200px;
  width: 20%;
}
.mv .mv-il.il-07 {
  top: 35%;
  left: 0%;
  max-width: 70px;
  width: 6%;
}
.mv .mv-il.il-08 {
  top: 69%;
  left: 10%;
  max-width: 370px;
  width: 33%;
}
.mv .mv-il.il-09 {
  bottom: 3%;
  left: 2%;
  max-width: 144px;
  width: 15%;
}
.mv .mv-il.il-10 {
  bottom: -2%;
  left: 28%;
  max-width: 280px;
  width: 23%;
}
.mv .mv-il.il-11 {
  bottom: 3%;
  left: 56%;
  max-width: 180px;
  width: 17%;
}
.mv .mv-il.il-12 {
  bottom: 6%;
  right: 5%;
  max-width: 370px;
  width: 39%;
}
.mv .mv-il.il-13 {
  bottom: 26%;
  right: 0%;
  max-width: 350px;
  width: 24%;
}
.mv .mv-il.il-14 {
  top: 13%;
  right: 1%;
  max-width: 70px;
  width: 6%;
}
.mv .mv-il.il-15 {
  top: 4%;
  left: 6%;
  max-width: 140px;
  width: 17%;
}
.mv .mv-ttl {
  text-align: center;
  font-size: 24px;
  font-weight: 800;
  line-height: 1.1;
  z-index: 100;
  opacity: 0;
  transform: translateY(80px);
}
.mv-ttl.is-show {
  animation: ttlBounce 0.9s cubic-bezier(.25, 1.5, .5, 1) forwards;
  opacity: 1;
}
@keyframes ttlBounce {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }
  60% {
    opacity: 1;
    transform: translateY(-10px);
  }
  80% {
    transform: translateY(5px);
  }
  100% {
    transform: translateY(0);
  }
}
.mv .mv-ttl .f70 {
  font-size: 30px;
}
.mv .mv-ttl .zen {
  font-size: 34px;
  font-weight: 800;
  letter-spacing: -0.2rem;
}
.mv .mv-ttl .zen span {
  letter-spacing: -1rem;
}
.mv .mv-ttl .f90 {
  font-size: 45px;
  font-weight: 700;
}
.mv .mv-ttl .f100 {
  font-size: 40px;
  font-weight: 700;
}
.mv .mv-ttl .f100 small {
  font-size: 35px;
}
.mv .mv-ttl .f20 {
  font-size: 15px;
  display: block;
  margin-top: 10px;
}
@media only screen and (min-width: 769px) {
  .mv {
    min-height: 97vh;
    padding: 0 30px;
    margin-top: 60px;
  }
  .mv .mv-il.il-01 {
    top: 2%;
    left: 22%;
    max-width: 320px;
    width: 30%
  }
  .mv .mv-il.il-02 {
    top: 21%;
    right: 17%;
    max-width: 220px;
    width: 14%;
  }
  .mv .mv-il.il-03 {
    top: 10%;
    right: 31%;
    max-width: 260px;
    width: 20%
  }
  .mv .mv-il.il-04 {
    top: 12%;
    right: 9%;
    max-width: 70px;
    width: 5%;
  }
  .mv .mv-il.il-05 {
    top: 24%;
    left: 17%;
    max-width: 230px;
    width: 17%;
  }
  .mv .mv-il.il-06 {
    top: 45%;
    left: 5%;
    max-width: 200px;
    width: 13%;
  }
  .mv .mv-il.il-07 {
    top: 35%;
    left: 0%;
    max-width: 70px;
    width: 10%;
  }
  .mv .mv-il.il-08 {
    top: 58%;
    left: 6%;
    max-width: 370px;
    width: 30%;
  }
  .mv .mv-il.il-09 {
    bottom: 10%;
    left: 2%;
    max-width: 144px;
    width: 15%;
  }
  .mv .mv-il.il-10 {
    bottom: 4%;
    left: 33%;
    max-width: 280px;
    width: 15%;
  }
  .mv .mv-il.il-11 {
    bottom: 11%;
    left: 53%;
    max-width: 180px;
    width: 13%;
  }
  .mv .mv-il.il-12 {
    bottom: 16%;
    right: 7%;
    max-width: 370px;
    width: 24%;
  }
  .mv .mv-il.il-13 {
    bottom: 36%;
    right: 0%;
    max-width: 350px;
    width: 24%;
  }
  .mv .mv-il.il-14 {
    top: 7%;
    right: 20%;
    max-width: 70px;
    width: 10%;
  }
  .mv .mv-il.il-15 {
    top: 13%;
    left: 6%;
    max-width: 140px;
    width: 9%;
  }
  .mv .fix-bg {
    width: calc(100% - 60px);
    left: 30px;
  }
  .mv .mv-ttl .zen span {
    letter-spacing: -2rem;
  }
  .mv .mv-ttl {
    font-size: 50px;
  }
  .mv .mv-ttl .f70 {
    font-size: 65px;
  }
  .mv .mv-ttl .zen {
    font-size: 75px;
  }
  .mv .mv-ttl .f90 {
    font-size: 80px;
  }
  .mv .mv-ttl .f100 {
    font-size: 90px;
  }
  .mv .mv-ttl .f100 small {
    font-size: 65px;
  }
  .mv .mv-ttl .f20 {
    font-size: 20px;
    display: block;
    margin-top: 30px;
  }
}
@media only screen and (min-width: 1000px) {
  .mv .fix-bg .bg {
    background: url("../../images/index/bg.png")no-repeat center center/contain;
    background-size: 100% 85%;
  }
}
@media only screen and (min-width: 1367px) {
  .mv .mv-ttl {
    font-size: 58px;
  }
  .mv .mv-ttl .f70 {
    font-size: 73px;
  }
  .mv .mv-ttl .zen {
    font-size: 85px;
  }
  .mv .mv-ttl .f90 {
    font-size: 75px;
  }
  .mv .mv-ttl .f100 {
    font-size: 90px;
  }
  .mv .mv-ttl .f100 small {
    font-size: 75px;
  }
  .mv .mv-ttl .f20 {
    font-size: 20px;
  }
  .mv .mv-il.il-05 {
    top: 24%;
    left: 18%;
    max-width: 230px;
    width: 15%;
  }
}
@media only screen and (max-width: 1000px) {
  .mv .mv-il.il-01 {
    top: 7%;
    left: 20%;
    max-width: 320px;
    width: 46%;
  }
  .mv .mv-il.il-02 {
    top: 20%;
    right: 17%;
    max-width: 220px;
    width: 15%;
  }
  .mv .mv-il.il-03 {
    top: 9%;
  }
  .mv .mv-il.il-04 {
    top: 28%;
  }
  .mv .mv-il.il-05 {
    top: 25%;
  }
  .mv .mv-il.il-06 {
    top: 50%;
    left: 2%;
    max-width: 200px;
    width: 15%;
  }
  .mv .mv-il.il-08 {
    top: 64%;
  }
  .mv .mv-il.il-12 {
    bottom: 13%;
    right: 3%;
    max-width: 370px;
    width: 27%;
  }
  .mv .mv-il.il-13 {
    bottom: 31%;
    right: 0%;
    max-width: 350px;
    width: 30%;
  }
  .mv .mv-il.il-14 {
    top: 5%;
    right: 10%;
    max-width: 70px;
    width: 10%;
  }
}
@media only screen and (max-width: 768px) {
  .mv .fix-bg .bg {
    background: url("../../images/index/bg-tb.png")no-repeat center center/contain;
    background-size: 100% 90%;
  }
  .mv .mv-il.il-01 {
    top: 6%;
    left: 20%;
    max-width: 280px;
    width: 46%;
  }
  .mv .mv-il.il-02 {
    top: 22%;
    right: 8%;
    max-width: 140px;
    width: 23%;
  }
  .mv .mv-il.il-03 {
    top: 1%;
    right: 10%;
    max-width: 260px;
    width: 32%;
  }
  .mv .mv-il.il-04 {
    top: 69%;
    right: 1%;
    max-width: 70px;
    width: 5%;
  }
  .mv .mv-il.il-05 {
    top: 23.5%;
    left: 9%;
    max-width: 140px;
    width: 24%;
  }
  .mv .mv-il.il-06 {
    top: 60%;
    left: 1%;
    max-width: 200px;
    width: 19%;
  }
  .mv .mv-il.il-07 {
    top: 38%;
    left: 0%;
    max-width: 70px;
    width: 13%;
  }
  .mv .mv-il.il-08 {
    top: 66%;
    left: 8%;
    max-width: 370px;
    width: 45%;
  }
  .mv .mv-il.il-09 {
    bottom: 3%;
    left: 2%;
    max-width: 144px;
    width: 22%;
  }
  .mv .mv-il.il-10 {
    bottom: 1%;
    left: 34%;
    max-width: 280px;
    width: 26%;
  }
  .mv .mv-il.il-11 {
    bottom: 0%;
    left: 64%;
    max-width: 180px;
    width: 20%;
  }
  .mv .mv-il.il-12 {
    bottom: 7%;
    right: -1%;
    max-width: 370px;
    width: 36%;
  }
  .mv .mv-il.il-13 {
    bottom: 28%;
    right: 0%;
    max-width: 350px;
    width: 30%;
  }
  .mv .mv-il.il-14 {
    top: 20%;
    right: 1%;
    max-width: 70px;
    width: 6%;
  }
  .mv .mv-il.il-15 {
    top: 4%;
    left: 0%;
    max-width: 140px;
    width: 16%;
  }
  .mv .mv-ttl {
    font-size: 60px;
    margin-bottom: 40px;
  }
  .mv .mv-ttl .f70 {
    font-size: 70px;
  }
  .mv .mv-ttl .zen {
    font-size: 74px;
  }
  .mv .mv-ttl .f100 {
    font-size: 80px;
  }
  .mv .mv-ttl .f100 small {
    font-size: 65px;
  }
  .mv .mv-ttl .f90 {
    font-size: 65px;
  }
}
@media only screen and (max-width: 600px) {
  .mv .fix-bg .bg {
    background: url("../../images/index/bg-sp.png")no-repeat center center/contain;
  }
  .mv .mv-il.il-01 {
    top: 8%;
    left: 20%;
    max-width: 320px;
    width: 46%;
  }
  .mv .mv-il.il-02 {
    top: 25%;
    right: 6%;
    max-width: 220px;
    width: 24%;
  }
  .mv .mv-il.il-03 {
    top: 4%;
    right: 2%;
    max-width: 260px;
    width: 40%;
  }
  .mv .mv-il.il-04 {
    top: 71%;
    right: 6%;
    max-width: 70px;
    width: 6%;
  }
  .mv .mv-il.il-05 {
    top: 24.5%;
    left: 8%;
    max-width: 230px;
    width: 33%;
  }
  .mv .mv-il.il-06 {
    top: 60%;
    left: -1%;
    max-width: 200px;
    width: 20%;
  }
  .mv .mv-il.il-07 {
    top: 38%;
    left: 0%;
    max-width: 70px;
    width: 10%;
  }
  .mv .mv-il.il-08 {
    top: 66%;
    left: 5%;
    max-width: 370px;
    width: 53%;
  }
  .mv .mv-il.il-09 {
    bottom: 9%;
    left: 0%;
    max-width: 144px;
    width: 24%;
  }
  .mv .mv-il.il-10 {
    bottom: 1%;
    left: 28%;
    max-width: 280px;
    width: 29%;
  }
  .mv .mv-il.il-11 {
    bottom: 1%;
    left: 62%;
    max-width: 180px;
    width: 21%;
  }
  .mv .mv-il.il-12 {
    bottom: 6%;
    right: -1%;
    max-width: 370px;
    width: 42%;
  }
  .mv .mv-il.il-13 {
    bottom: 28%;
    right: 0%;
    max-width: 350px;
    width: 38%;
  }
  .mv .mv-il.il-14 {
    top: 17%;
    right: 1%;
    max-width: 70px;
    width: 9%;
  }
  .mv .mv-il.il-15 {
    top: 4%;
    left: 0%;
    max-width: 140px;
    width: 20%;
  }
  .mv .mv-ttl {
    font-size: 34px;
    margin-bottom: 15px;
  }
  .mv .mv-ttl .f70 {
    font-size: 40px;
  }
  .mv .mv-ttl .zen {
    font-size: 40px;
  }
  .mv .mv-ttl .f90 {
    font-size: 35px;
  }
  .mv .mv-ttl .f100 {
    font-size: 45px;
  }
  .mv .mv-ttl .f100 small {
    font-size: 35px;
  }
  .mv .mv-ttl .f20 {
    font-size: 15px;
    margin-top: 10px;
  }
}
.concept {
  margin-top: -10vh;
  padding: 120px 15px 80px;
  min-height: 100vh;
}
.concept, .concept .cont_inr {
  position: relative;
  z-index: 1;
}
.concept .con-l {
  width: 50%;
  background: url("../../images/index/hubuki-l.png")no-repeat left top/cover;
  height: 100%;
  position: absolute;
  left: -15%;
  top: -50px;
  z-index: 0;
}
.concept .con-r {
  width: 50%;
  background: url("../../images/index/hubuki-r.png")no-repeat right top/cover;
  height: 100%;
  position: absolute;
  right: -17%;
  top: -70px;
  z-index: 0;
}
.concept .cont_inr {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.1rem;
}
.con-bg {
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  z-index: 0;
}
.concept .cont_inr .logo {
  width: 100px;
  margin: 30px auto 0;
}
@media only screen and (min-width: 769px) {
  .concept {
    padding: 0 15px;
  }
  .con-bg-inr {
    height: 110%;
    left: -5%;
    top: -5%;
    width: 110%;
  }
  .concept, .concept .cont_inr {
    min-height: 110vh;
  }
  .concept .cont_inr {
    font-size: 23px;
    letter-spacing: 0.5rem;
  }
  .concept .cont_inr .logo {
    width: 150px;
    margin: 80px auto 0;
  }
  .concept .con-l {
    width: 50%;
    height: 110vh;
    left: 30px;
  }
  .concept .con-r {
    width: 50%;
    height: 110vh;
    right: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .concept, .concept .cont_inr {
    min-height: 90vh;
    font-size: 24px;
  }
}
@media only screen and (max-width: 600px) {
  .concept, .concept .cont_inr {
    font-size: 18px;
  }
}
/**/
.whowe {
  background: url("../../images/index/who-bg-sp.png")no-repeat top center/cover;
  border-radius: 25px 25px 0 0;
  padding: 70px 30px 120px;
}
.whowe .cont_inr {
  position: relative;
}
.whowe .cont_inr::after {
  position: absolute;
  content: "";
  background: url("../../images/index/whowe-top.png")no-repeat center center/contain;
  max-width: 210px;
  width: 30%;
  height: 126px;
  right: 0;
  top: -140px;
  animation: float 1s ease-in-out infinite alternate;
}
.whowe .cont_ttl {
  color: #fff;
  font-size: 32px;
}
.whowe .cont_ttl small {
  font-size: 15px;
}
.whowe-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px;
}
.whowe-list .whowe-list_inr {
  width: 100%;
  max-width: 630px;
}
.whowe-list .whowe-list_inr .thum {
  border-radius: 20px;
  overflow: hidden;
  line-height: 1;
  position: relative;
  display: block;
}
.whowe-list .whowe-list_inr .thum img {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}
.whowe-list .whowe-list_inr .arrow {
  font-size: 28px;
  color: #fff;
  line-height: 1.4;
  padding: 10px 0 0;
}
.whowe-list .whowe-list_inr .arrow small {
  font-size: 12px;
  display: block;
}
.whowe-list .whowe-list_inr .arrow::before, .whowe-list .whowe-list_inr .arrow::after {
  top: 60%;
}
@media only screen and (min-width: 769px) {
  .whowe {
    background: url("../../images/index/who-bg.png")no-repeat top center/cover;
    border-radius: 50px 50px 0 0;
    padding: 130px 30px 180px;
  }
  .whowe .cont_inr::after {
    max-width: 210px;
    width: 30%;
    height: 126px;
    right: 30px;
    top: -180px;
  }
  .whowe .cont_ttl {
    font-size: 60px;
  }
  .whowe .cont_ttl small {
    font-size: 23px;
  }
  .whowe-list {
    gap: 40px;
  }
  .whowe-list .whowe-list_inr {
    width: calc(50% - 40px);
  }
  .whowe-list .whowe-list_inr:hover .thum img {
    transform: scale(1.1);
  }
  .whowe-list .whowe-list_inr:hover .arrow::after {
    background-color: #5bb531;
    transform: scale(0.9)translateY(-50%)
  }
  .whowe-list .whowe-list_inr:hover .arrow::before {
    transform: scale(0.9)translateY(-50%)
  }
  .whowe-list .whowe-list_inr .arrow {
    font-size: 36px;
    padding: 10px 0 0;
  }
  .whowe-list .whowe-list_inr .arrow small {
    font-size: 15px;
  }
}
@media only screen and (min-width: 1367px) {
  .whowe .cont_ttl {
    font-size: 75px;
  }
}
.recruit {
  padding: 70px 15px 100px 0;
  border-radius: 20px 20px 0 0;
  background-color: #fff;
  margin-top: -20px;
  position: relative;
}
.recruit .rec-img01 {
  position: absolute;
  right: 0;
  top: -50px;
  max-width: 360px;
  width: 20%;
  height: 50%;
  background: url("../../images/index/recruit-hubuki-r.png")no-repeat top center/contain;
}
.recruit .rec-img02 {
  position: absolute;
  right: 0;
  bottom: -100px;
  max-width: 360px;
  width: 20%;
  height: 50%;
  background: url("../../images/index/recruit-hubuki-r-2.png")no-repeat top center/contain;
}
.recruit::after {
  position: absolute;
  content: "";
  background: url("../../images/index/recruit-il.png")no-repeat center center/contain;
  max-width: 210px;
  width: 30%;
  height: 126px;
  left: 30px;
  top: -50px;
}
.recruit .cont_inr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  max-width: inherit;
}
.recruit .cont_inr .txt-r {
  width: 100%;
  padding: 0 30px;
  max-width: 350px;
  z-index: 10;
  margin: auto;
}
.recruit .cont_inr .txt-r p {
  font-size: 16px;
}
.recruit .cont_inr .cont-l {
  width: 100%;
}
.recruit .cont_inr .cont-l .splide__slide {
  font-size: 20px;
  max-width: 600px;
  font-weight: 600;
}
.recruit .cont_inr .cont-l .splide__pagination {
  display: none;
}
.recruit .cont_inr .img-over {
  margin-bottom: 10px;
}
.splide__arrow {
  background: url("../../images/index/arrow-r.png")no-repeat center center/contain;
  width: 30px;
  height: 30px;
  opacity: 1;
}
.splide__arrow--next {
  right: -20px;
  transform: translateX(50%) translateY(-50%);
}
.splide__arrow.splide__arrow--prev {
  background: url("../../images/index/arrow-l.png")no-repeat center center/contain;
  left: 16px;
/*  left: 40px;*/
  transform: translate(50%, -50%);
}
.splide__arrow svg {
  display: none;
}
@media only screen and (min-width: 769px) {
  .splide__arrow {
    width: 50px;
    height: 50px;
  }
  .splide__arrow.splide__arrow--prev {
    left: 0;
    transform: translate(50%, -50%);
  }
  .recruit {
    padding: 100px 15px 100px 0;
  }
  .recruit {
    border-radius: 50px 50px 0 0;
    margin-top: -50px;
  }
  .recruit .cont_inr .cont-l {
    width: 60%;
    padding-right: 100px;
  }
  .recruit .cont_inr .txt-r {
    width: 40%;
    padding: 0 30px;
  }
  .recruit .cont_inr .cont-l .splide__slide {
    font-size: 30px;
  }
  .recruit .cont_inr .cont-l .splide__slide a .img-over {
    overflow: hidden;
    border-radius: 100% 100% 5px 5px;
  }
  .recruit .cont_inr .cont-l .splide__slide a .img-over img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
  }
  .recruit .cont_inr .cont-l .splide__slide a:hover .img-over img {
    transform: scale(1.1);
  }
  .splide__arrow--next {
    right: -50px;
    transform: translateX(50%) translateY(-50%);
  }
}
@media only screen and (min-width: 1441px) {
  .splide__arrow {
    width: 70px;
    height: 70px;
  }
  .splide__arrow.splide__arrow--prev {
    left: 20px;
  }
  .recruit {
    padding: 120px 15px 100px 0;
  }
  .recruit .cont_inr .txt-r {
    margin: auto;
  }
  .recruit .cont_inr .cont-l {
    width: 60%;
    padding-right: 100px;
  }
  .recruit .cont_inr .txt-r {
    width: 40%;
    padding: 0 30px;
  }
}
@media only screen and (max-width: 768px) {
  .recruit .cont_inr .cont_ttl {
    text-align: center;
  }
  .recruit .cont_inr .round-btn {
    margin-top: 40px;
    margin-left: 20px;
  }
  .recruit .cont_inr .round-btn a {
    margin: auto;
  }
  .recruit .cont_inr .cont-l {
    margin-top: 60px;
    padding-right: 35px;
  }
}
.news {
  background-color: #fff;
  padding: 10px;
}
.news .cont_inr {
  background-color: #e7f6f5;
  border-radius: 20px;
  padding: 40px 30px;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: space-between;
}
.news .cont_inr::after {
  position: absolute;
  content: "";
  max-width: 194px;
  width: 15%;
  height: 114px;
  right: 30px;
  top: -50px;
  background: url("../../images/index/hugu.png")no-repeat center center/contain;
  animation: float 1s ease-in-out infinite alternate;
}
.news .ttl-wrap {
  line-height: 1.2;
  width: 100%;
}
.news .round-btn a {
  background-color: #fff;
  color: #222;
  font-size: 14px;
  width: 110px;
  height: 50px;
}
.news .round-btn a::before {
  color: #5bb531;
  right: 13px;
  font-size: 13px;
}
.news .news_list {
  max-width: 750px;
  width: 100%;
}
@media only screen and (min-width: 769px) {
  .news {
    background-color: #fff;
    padding: 40px 30px;
  }
  .news .cont_inr {
    border-radius: 50px;
    padding: 80px 100px;
  }
  .news .ttl-wrap {
    line-height: 1.2;
    max-width: 220px;
    width: 30%;
  }
  .news .news_list {
    max-width: 750px;
    width: 65%;
  }
  .news .round-btn a {
    font-size: 16px;
    width: 140px;
    height: 70px;
  }
  .news .round-btn a:hover {
    background-color: #222;
    color: #fff;
  }
  .news .round-btn a::before {
    right: 18px;
    font-size: 16px;
  }
  .news .round-btn a:hover::before {
    color: #fff;
  }
}
@media only screen and (max-width: 768px) {
  .news .ttl-wrap {
    display: flex;
    justify-content: space-between;
  }
  .news .round-btn {
    margin-top: 10px
  }
  .news .ttl-tablist {
    flex-wrap: wrap;
  }
  .news .ttl-tablist .cont_ttl, .news .ttl-tablist .tab-list {
    width: 100%;
  }
  .news .ttl-tablist .tab-list {
    margin-top: 40px
  }
}
.news .ttl-tablist {
  justify-content: space-between;
  margin-bottom: 80px;
  align-items: end;
}
.news .ttl-tablist .tab-list {
  display: flex;
  align-items: flex-start;
  max-width: 560px;
  width: 100%;
  text-align: center;
}
.news .ttl-tablist .tab-list .tab-item {
  width: calc(100% / 4);
  padding: 1px 9px;
  border-right: 1px solid #b5b4b4;
}
.news .ttl-tablist .tab-list .tab-item.active span {
  background-color: #555555;
  color: #fff;
  display: block;
}
.news .ttl-tablist .tab-list .tab-item:first-child {
  border-left: 1px solid #b5b4b4;
}